SciQLOP - User story #1271

Epic story # 1164 (In Progress): Récupération des données (serveurs de données)

Configuration du serveur provenant d'un plugin
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour

Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 1 Module: SourceDeDonnees
Description

L'utilisateur peut configurer les paramétres de connexion relatifs a un plugin via un widget de connexion dédié accessible depuis le
menu contextuel du plugin.

Ce menu n'apparait que si le plugin est reconnu et chargé

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 153 to 64

#3 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy

13/03/2024 1/1



http://www.tcpdf.org

